### Method

# SpiceClientGLib Session has_channel_type

#### Declaration [src]

    gboolean
    spice_session_has_channel_type (
      SpiceSession* session,
      gint type
    )

#### Description [src]

See if there is a `type` channel in the channels associated with this `session`.

#### Parameters

`type`

  Type: `gint`

  A `SpiceChannel:channel-type`.

#### Return value

Type: `gboolean`

TRUE if a `type` channel is available otherwise FALSE.